Skip to main content
`Ctrl`+`K`

# LMEGetErrorEstimate

Returns the error estimate obtained during the solve.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetErrorEstimate(LME lme,PetscReal *errest)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- errest - the error estimate

## Note

This is the error estimated internally by the solver. The actual error bound can be computed with `LMEComputeError()`. Note that some solvers may not be able to provide an error estimate.

## See Also

LME: Linear Matrix Equation, `LMEComputeError()`

## Level

advanced

## Location

src/lme/interface/lmesolve.c

## Examples

src/lme/tutorials/ex32.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages